RubyGems Navigation menu

aws-sdk-appintegrationsservice 1.2.0

Official AWS Ruby gem for Amazon AppIntegrations Service. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.2.0 - March 10, 2021 (19.0 KB)
  2. 1.1.0 - February 02, 2021 (15.0 KB)
  3. 1.0.0 - December 01, 2020 (15.0 KB)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    2de879d703f0566b6b23774e47a2cfb0a5a6154081d7e88f7f2d26483c4273be

    下载总次数 2,941,571

    这个版本 1,389,742

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: